<h1 class="title"> Riquelme & Morticio </h1>

<!-- <div class="cont">
    <!-- <button class="btn" (OnClick)="getPersonajes">Obtener</button> 
    <img *ngFor="let personaje of personajes" src={{personaje.image}} alt="">
    <h3 *ngFor="let personaje of personajes" >{{personaje.name}}</h3>
</div> -->

<div class="cont">
    <div class="card" *ngFor="let personaje of personajes">
        <div class="img">
            <img src={{personaje.image}} alt="">
        </div>
        <div class="des">
            <h1>{{personaje.name}}</h1>
            <h2>{{personaje.species}}    {{personaje.gender}}</h2>
            <h2>{{personaje.status}}</h2>
            <h2>{{personaje.origin.name}}</h2>
        </div>
    </div>
</div>